Authorization: Bearer ********************{
"model": "grok-4-1-fast-reasoning",
"messages": [
{
"role": "user",
"content": "你是谁"
}
],
"temperature": 0.7,
"max_tokens": 1000
}curl --location 'https://wan.vnet.com/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "grok-4-1-fast-reasoning",
"messages": [
{
"role": "user",
"content": "你是谁"
}
],
"temperature": 0.7,
"max_tokens": 1000
}'{
"id": "9885dd65-44c5-96d3-9dc5-5321b64ce7d8",
"object": "chat.completion",
"created": 1779699149,
"model": "grok-4.3",
"choices": [
{
"index": 0,
"message": {
"role": "assistant",
"content": "我是 **Grok**,由 **xAI** 构建的 AI 助手。\n\n有什么可以帮你的吗?",
"reasoning_content": "The user's message is \"你是谁\", which is Chinese for \"Who are you?\"\n"
},
"finish_reason": "stop"
}
],
"usage": {
"prompt_tokens": 132,
"completion_tokens": 127,
"total_tokens": 259,
"prompt_tokens_details": {
"cached_tokens": 128,
"cached_creation_tokens": 0,
"text_tokens": 132,
"audio_tokens": 0,
"image_tokens": 0
},
"completion_tokens_details": {
"text_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 103,
"image_tokens": 0
},
"input_tokens": 132,
"output_tokens": 127,
"input_tokens_details": null
}
}